osgearth

Geospatial SDK and terrain engine for OpenSceneGraph
http://osgearth.org

Current versions
2.7
HEAD

osgearth requires the following formulae to be installed:
cmake 3.10.2 Cross-platform make
gdal 1.11.5_3 Geospatial Data Abstraction Library
sqlite 3.21.0 Command-line interface for SQLite
minizip 1.2.11 C library for zip/unzip via zLib
v8 5.1.281.47 Google's JavaScript engine
tinyxml 2.6.2 XML parser

Recent formula history

ilovezfs osgearth: fix checksum
Mike McQuaid osgearth: remove qt4 support.
ilovezfs Revert "Use Ruby 1.9+ symbol hash keys in all formulae." (#4345)
JCount Use Ruby 1.9+ symbol hash keys in all formulae. (#4339)
Thierry Moisan Bump the version of osgearth and redundant patch

Formula code at GitHub